Loading...
Searching...
No Matches
fac_berlekamp.h File Reference
`#include <config.h>`
`#include "canonicalform.h"`

Go to the source code of this file.

## Functions

CFFList | FpFactorizeUnivariateB (const CanonicalForm &f, bool issqrfree=false)

## Function Documentation

## FpFactorizeUnivariateB()

CFFList FpFactorizeUnivariateB | ( | const CanonicalForm & | f,
|  | bool | issqrfree = false )